MONGOC_URI_HAS_OPTION(3)

NAME
mongoc_uri_has_option - mongoc_uri_has_option()

SYNOPSIS

        bool
        mongoc_uri_has_option (const mongoc_uri_t *uri, const char *option);

PARAMETERS

    •   uri: A mongoc_uri_t.

    •   option: The name of an option, case insensitive.

DESCRIPTION

Returns true if the option was present in the initial MongoDB URI.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc